#mainBody { padding-left:0px; padding-right:0px; }
#blueBox { background-color:#fff; width:975px; height:200px; margin:0; padding:0; }
#banner { width:698px; height:200px; margin:0; padding:0; background-color:#FFF; }
#greyBoxes { float:right; width:274px; height:200px; background-color:#f3f2ee; padding:0;margin:0;}
#loginsBox { width:255px; margin:5px 5px 15px 8px;}
#locatorBox { width:255px; margin:5px 5px 5px 8px; border-top:1px solid #afafaf;}
.accessOnlineLoginLink { margin:0px;padding:0px;font-weight:bold; }
.blueSubhead { font-size:15px; color:#44464a; font-weight:bold; }
.blackSubhead { font-size:12px; color:#000000; font-weight:bold; margin-bottom:5px;}

.zipField { height:12px;}

/* overide topNav border on home page..*/
#topNav { border:0px; }
#mw_mkt_g { border:2px solid #CCCCCC; margin-bottom:3px; }
.mw_mkt_table { border:2px solid #CCCCCC; background-color:#FFFFFF; }
td.mw_mkt_row {border-bottom:1px solid #CCCCCC;font-family:arial,helvetica,sans-serif;font-size:10px;color:#000000;padding-right:0px;line-height:18px;white-space:nowrap}
td.mw_mkt_row_last {border: 0px;font-family:arial,helvetica,sans-serif;font-size:10px;color:#000000;line-height:17px;white-space:nowrap}

td.mw_mkt_row a.mwMktNon {color:#000066;display:block;padding-left:3px;padding-right:0px;}
td.mw_mkt_row a.mwMktNon:hover,  td.mw_mkt_row a.mwMktNon:active {color:#336699;}
td.mw_mkt_row a.mwMktNon:visited {color:#000033;}
td.mw_mkt_row a.mwMktSel, td.mw_mkt_row a.mwMktSel:hover,  td.mw_mkt_row a.mwMktSel:active, td.mw_mkt_row a.mwMktSel:visited {color:#000000;text-decoration:none;padding-left:3px;}

#content { padding:0px 10px 0px 0px; margin-top:16px; }
#leftSide { float:left; width:180px; margin-right:10px; }
#macroWorld { float:left; width:220px; margin-right:5px; padding-left:0px; }
#offerSpace { float:left; width:275px; }
#rightSide { float:left; width:248px; margin-left:20px; margin-bottom:10px; }
.chartDisclaimer { font-size:9px; }
.formText { font-weight:bold; }
.mtickerField { background-color:#FFFFFF; height:16px;  }
.symbol { vertical-align:middle; padding-left:0px; margin:0 0 5px 0; }
.symbol img, .symbol input { vertical-align:middle; margin-left:2px; margin-right:2px; }
.symbol span { vertical-align:bottom; }

.arwBullet { list-style-type:none;padding:0px;margin:0px; }
.arwBullet li { padding-left: 15px; margin:0px; background-image: url('../images/bullets/blueArwTaupeBG.gif'); background-repeat: no-repeat; background-position: 0em 0.25em; }

.offerBox { border:solid 1px #e1d2af; background-color:#fff; width:273px; margin-bottom:5px;}
.leftSideOfferBox { background-color:#f1eddf; margin:2px; padding:5px 5px 10px 10px;}
.OfferSubhead { font-size:15px; color:#5E5145; font-weight:bold; }

#cf {
  clear:both;
  font-size:1px;
  height:1px;
  width:100px;
  background-color:transparent;
}

#home_footer { font-size:0.9em; margin-left:0px; margin-top:2px; margin-bottom:10px; padding-top:10px;background:url('../images/stagecoach.jpg') no-repeat top right;}
#home_footer .f1, #home_footer .f2 { font-weight:bold;float:left;padding:1px 4px;text-align:center; margin:5px 0;}
#home_footer .f1 { border:1px solid black; }
#home_footer .f2 { border-top:1px solid black;border-right:1px solid black;border-bottom:1px solid black; }

.footer-nav-cont { border-top: 1px solid #A9A8AD; border-bottom: 1px solid #A9A8AD;  }
.footer-nav { font-size:0.9em; background-color: #F3F2EE; height: 125px; padding:15px 40px; margin:5px 0; }
.footer-nav .col1, .footer-nav .col2, .footer-nav .col3, .footer-nav .col4 { float:left;  }
.footer-nav .col1, .footer-nav .col2, .footer-nav .col3 { margin-right: 80px; }
.footer-nav a:link { color: #336699; text-decoration: none;}
.footer-nav a:visited { color: #44464A; text-decoration: none; }
.footer-nav a:active { color: #B51630; text-decoration: none; } 
.footer-nav a:hover { color: #B51630; text-decoration: underline;}

.topSpace { margin-top: 10px; margin-bottom:  0px; padding: 0;}